.more-btn-div{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 10px 0px;
}

.l2-more-btn{
  margin: 20px auto;
  border: 1px solid #3180d1;
  padding: 7px 30px;
  transition: all 0.3s;
  /*border-radius: 5px;*/
  text-transform: uppercase;
}
.l2-more-btn:hover{
  background-color: #3180d1;
  color: white;
}



